WhatsApp suspende el soporte para sistemas operativos móviles más antiguos en 2020

Si actualmente usa WhatsApp en su dispositivo móvil, debe saber que el soporte para algunos sistemas operativos finalizará en 2020. WhatsApp hizo un anuncio en el sitio web oficial hablando sobre la caída del soporte para algunos dispositivos móviles.

La única buena noticia aquí es que el soporte para sistemas operativos más antiguos no estará disponible hasta febrero de 2020. Eso les da a las personas un poco de tiempo para actualizar sus teléfonos inteligentes a fin de seguir usando la aplicación. Siga leyendo para obtener más información sobre los cambios de WhatsApp y lo que significan para usted.

WhatsApp dejará de admitir sistemas operativos móviles antiguos en iOS y Android

Independientemente de si tiene Android o iOS, es posible que WhatsApp deje de funcionar en su dispositivo en 2020. La compañía anunció que finalizará el soporte para sistemas operativos móviles más antiguos tanto en iOS como en Android. La aplicación de mensajería instantánea es una de las más populares entre los jóvenes, pero ha llegado el momento de que termine el soporte si estás en un dispositivo más antiguo.

Este nuevo anuncio apareció en la página de Preguntas frecuentes del sitio web oficial de WhatsApp. En iOS, si está ejecutando iOS 7 o anterior, ya no podrá usar la aplicación a menos que actualice a iOS 8 o superior. La mayoría de las personas usan al menos iOS 9, con un grupo significativo en iOS 10 o iOS 11. La versión más reciente de iOS es iOS 12, aunque no muchas personas han cambiado a ese sistema todavía. Para aquellos de ustedes que todavía tienen iOS 7 o anterior, esta es una mala noticia. Significa que deberá actualizar su sistema operativo o actualizar su dispositivo para continuar usando WhatsApp.

WhatsApp suspende el soporte para sistemas operativos Android más antiguos

WhatsApp no ​​solo descontinuará el soporte en iOS en 2020, sino que también se verán afectados los sistemas Android más antiguos. WhatsApp ya no será compatible con Android 2.3.7 o versiones anteriores a partir de 2020. Esto no debería ser un problema para los usuarios de Android porque menos del uno por ciento de los dispositivos activos se ejecutan en Android 2.3.7 o menos. Es probable que haya más personas afectadas por la interrupción del soporte de iOS que por la interrupción de Android.

Lo que todo esto significa es que si tiene WhatsApp y usa uno de estos dispositivos más antiguos, no podrá volver a verificar su cuenta existente. Tampoco podrá crear una nueva cuenta si está ejecutando uno de estos sistemas operativos más antiguos. Básicamente, no podrás hacer nada en WhatsApp después de esta fecha de febrero de 2020, a menos que hayas actualizado tu sistema operativo.

WhatsApp también elimina la compatibilidad con Windows Phone antes de la interrupción de la compatibilidad con iOS y Android anteriores

La compañía también ha anunciado que antes de que los dispositivos iOS y Android más antiguos pierdan soporte, todas las versiones de Windows Phone tampoco serán compatibles. El servicio de mensajería instantánea anunció que el soporte para todos los Windows Phone dejará de ser compatible el 1 de enero de 2020. Eso significa que cualquier persona que todavía use un Windows Phone solo puede usar la aplicación hasta la víspera de Año Nuevo de 2019, porque después de eso, ninguno de los sistemas de Windows Phone será compatible. .

Windows Phone ya no existe, ya que Windows descontinuó el Windows Phone hace bastante tiempo. Nos sorprendería saber que la gente todavía usa esos dispositivos desde que Windows dejó de usar esos teléfonos por completo. En el anuncio, WhatsApp dijo que se detuvo todo el desarrollo activo de estos sistemas operativos más antiguos.

Eso incluye los sistemas iOS y Android más antiguos, junto con Windows Phone. Esto significa que algunas funciones de la aplicación podrían dejar de funcionar mucho antes de la fecha de febrero de 2020. Si está en Android, debe actualizar al menos a Android 4.0.3 para continuar usando WhatsApp normalmente. En iOS, debe tener al menos iOS 8 para poder usar WhatsApp normalmente.

En los comentarios a continuación, queremos saber de usted si tiene uno de estos sistemas operativos más antiguos. ¿Qué le ha impedido actualizar a la última actualización del sistema operativo iOS o Android? ¿Tiene un dispositivo antiguo que no es compatible con las actualizaciones más recientes del sistema operativo? ¿Crees que es una buena idea interrumpir el soporte para estos sistemas más antiguos? ¿Le sorprende que el soporte para Windows Phone haya existido durante tanto tiempo? Háganos saber si cree o no que más aplicaciones harán cosas como esta en el futuro y qué podría significar para aquellos en un dispositivo más antiguo.

Otras entradas del blog…